<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_Horse_flk/datastream/MP3/PKZ_196X_Horse_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:29.365+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.07');"><img class="media" title="00:00:00.03 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T1"></a><a name="T3"></a><a name="T1"></a><a name="T3"></a><a name="T4"></a><a name="T2"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.032-2.67977595821099">Onʼiʔ kuza i ne ibi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('2.58');"><img class="media" title="00:00:02.68 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T5"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T5"></a><a name="T5"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T10"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T10"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T10"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T10"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T10"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T10"></a><a name="T5"></a><a name="T8"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T7"></a><a name="T10"></a><a name="T5"></a><a name="T5"></a><a name="T5"></a><a name="T5"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="2.67977595821099-6.588">Aktʼat naga<span class="non-verbal">,</span> nada ine <span class="non-verbal">(</span>sa-<span class="non-verbal">)</span> sadarzittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('6.49');"><img class="media" title="00:00:06.59 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T11"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T11"></a><a name="T11"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T11"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T11"></a><a name="T11"></a><a name="T11"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="6.588-11.719020235161494">Dĭgəttə băzəbi dĭ inem<span class="non-verbal">,</span> sabənziʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('11.62');"><img class="media" title="00:00:11.72 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T16"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T16"></a><a name="T16"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T21"></a><a name="T22"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T21"></a><a name="T22"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T21"></a><a name="T22"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T21"></a><a name="T22"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T21"></a><a name="T22"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T21"></a><a name="T22"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T21"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T21"></a><a name="T22"></a><a name="T18"></a><a name="T16"></a><a name="T16"></a><a name="T16"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="11.719020235161494-16.738600574795512">Ertən uʔbdəbi<span class="non-verbal">,</span> bar balgaš<span class="non-verbal">,</span> <span class="non-verbal">(</span>šo-<span class="non-verbal">)</span> surno šonəga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('16.64');"><img class="media" title="00:00:16.74 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T23"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T23"></a><a name="T23"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T25"></a><a name="T26"></a><a name="T25"></a><a name="T26"></a><a name="T23"></a><a name="T23"></a><a name="T23"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="16.738600574795512-21.078237760853604">Kăda kunzittə inem bazardə<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('20.98');"><img class="media" title="00:00:21.08 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T27"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T27"></a><a name="T27"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T27"></a><a name="T29"></a><a name="T30"></a><a name="T32"></a><a name="T27"></a><a name="T30"></a><a name="T27"></a><a name="T30"></a><a name="T27"></a><a name="T30"></a><a name="T27"></a><a name="T30"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="21.078237760853604-29.884168210596687">Kambi kuzanə<span class="non-verbal">,</span> măndə: <span class="non-verbal">"</span>Inem ugaːndə balgaš<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('29.78');"><img class="media" title="00:00:29.88 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T33"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T33"></a><a name="T33"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T33"></a><a name="T35"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T34"></a><a name="T35"></a><a name="T33"></a><a name="T33"></a><a name="T33"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="29.884168210596687-36.466">Inegən bar xvos balgaštə moləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('36.37');"><img class="media" title="00:00:36.47 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T38"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T38"></a><a name="T38"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T40"></a><a name="T39"></a><a name="T40"></a><a name="T42"></a><a name="T38"></a><a name="T38"></a><a name="T38"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="36.466-39.67001673461095">Ĭmbi ej tĭmniel<span class="non-verbal">,</span> ĭmbi azittə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('39.57');"><img class="media" title="00:00:39.67 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T43"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T43"></a><a name="T43"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T43"></a><a name="T45"></a><a name="T46"></a><a name="T48"></a><a name="T43"></a><a name="T46"></a><a name="T48"></a><a name="T44"></a><a name="T47"></a><a name="T43"></a><a name="T43"></a><a name="T43"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="39.67001673461095-43.816"><span class="non-verbal">"</span>Sajjaʔtə da băranə enneʔ da kanaʔ<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('43.72');"><img class="media" title="00:00:43.82 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T49"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T49"></a><a name="T49"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T50"></a><a name="T52"></a><a name="T53"></a><a name="T49"></a><a name="T49"></a><a name="T49"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="43.816-48.71592712091024">Dĭgəttə kandəga maːndə dĭ<span class="non-verbal">,</span> kudonzlaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('48.62');"><img class="media" title="00:00:48.72 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T54"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T54"></a><a name="T54"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T55"></a><a name="T56"></a><a name="T55"></a><a name="T54"></a><a name="T54"></a><a name="T54"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="48.71592712091024-52.528">Dĭgəttə xvostə sajjaʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('52.43');"><img class="media" title="00:00:52.53 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T57"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T57"></a><a name="T57"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T57"></a><a name="T57"></a><a name="T57"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="52.528-55.31">Băranə embi<span class="non-verbal">,</span> kambi bazardə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('55.21');"><img class="media" title="00:00:55.31 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T61"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T61"></a><a name="T61"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T62"></a><a name="T63"></a><a name="T63"></a><a name="T64"></a><a name="T61"></a><a name="T61"></a><a name="T61"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="55.31-57.197"><span class="non-verbal">(</span>Dĭ=<span class="non-verbal">)</span> Dĭn il šobiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('57.1');"><img class="media" title="00:00:57.2 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T65"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T65"></a><a name="T65"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T65"></a><a name="T66"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T65"></a><a name="T65"></a><a name="T65"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="57.197-60.37495237193268">Dĭ inem măndərbiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('60.27');"><img class="media" title="00:01:00.37 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T68"></a><a name="T68"></a><a name="T69"></a><a name="T68"></a><a name="T68"></a><a name="T68"></a><a name="T69"></a><a name="T68"></a><a name="T69"></a><a name="T68"></a><a name="T69"></a><a name="T68"></a><a name="T69"></a><a name="T68"></a><a name="T69"></a><a name="T68"></a><a name="T69"></a><a name="T68"></a><a name="T69"></a><a name="T68"></a><a name="T68"></a><a name="T68"></a><a name="T68"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="60.37495237193268-63.96798531092701">Amnəbiʔi dĭʔnə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('63.87');"><img class="media" title="00:01:03.97 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T70"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T70"></a><a name="T70"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T70"></a><a name="T72"></a><a name="T70"></a><a name="T72"></a><a name="T71"></a><a name="T70"></a><a name="T70"></a><a name="T70"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="63.96798531092701-67.59">Ujut bar kubiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('67.49');"><img class="media" title="00:01:07.59 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T73"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T73"></a><a name="T73"></a><a name="T73"></a><a name="T75"></a><a name="T76"></a><a name="T73"></a><a name="T75"></a><a name="T76"></a><a name="T73"></a><a name="T75"></a><a name="T76"></a><a name="T73"></a><a name="T75"></a><a name="T76"></a><a name="T73"></a><a name="T75"></a><a name="T76"></a><a name="T73"></a><a name="T75"></a><a name="T76"></a><a name="T73"></a><a name="T75"></a><a name="T75"></a><a name="T76"></a><a name="T76"></a><a name="T73"></a><a name="T73"></a><a name="T73"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="67.59-71.568">Dĭgəttə: <span class="non-verbal">"</span><span class="non-verbal">(</span>In-<span class="non-verbal">)</span> Ine jakšə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('71.47');"><img class="media" title="00:01:11.57 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T77"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T77"></a><a name="T77"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T78"></a><a name="T78"></a><a name="T79"></a><a name="T77"></a><a name="T78"></a><a name="T78"></a><a name="T77"></a><a name="T77"></a><a name="T77"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="71.568-73.201">A xvostə naga<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('73.1');"><img class="media" title="00:01:13.2 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T80"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T80"></a><a name="T80"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T81"></a><a name="T83"></a><a name="T84"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T85"></a><a name="T80"></a><a name="T83"></a><a name="T83"></a><a name="T80"></a><a name="T83"></a><a name="T80"></a><a name="T83"></a><a name="T80"></a><a name="T83"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="73.201-77.20687847761116">A dĭ măndə: <span class="non-verbal">"</span>Xvos băragən iʔbəlaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('77.11');"><img class="media" title="00:01:17.21 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T86"></a><a name="T86"></a><a name="T87"></a><a name="T86"></a><a name="T86"></a><a name="T86"></a><a name="T87"></a><a name="T86"></a><a name="T87"></a><a name="T86"></a><a name="T87"></a><a name="T86"></a><a name="T87"></a><a name="T86"></a><a name="T87"></a><a name="T86"></a><a name="T87"></a><a name="T87"></a><a name="T87"></a><a name="T86"></a><a name="T86"></a><a name="T86"></a><a name="T86"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="77.20687847761116-78.771">I ige<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('78.67');"><img class="media" title="00:01:18.77 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T88"></a><a name="T88"></a><a name="T88"></a><a name="T88"></a><a name="T88"></a><a name="T88"></a><a name="T88"></a><a name="T88"></a><a name="T88"></a><a name="T88"></a><a name="T88"></a><a name="T88"></a><a name="T88"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="78.771-79.459">Kabarləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>